/* Design Styles */
a, a:link, a:active, a:visited{ color: #39f;}
a:hover{ color: #f93;}
a.tldlookup, a.tldlookup:link, a.tldlookup:active, a.tldlookup:visited{ text-decoration: none; font-weight: bold; color: #000;}
body #content a.afaq{ cursor: help; color: #9cf; text-decoration: none; border-bottom: 1px dotted #999; padding-bottom: -2px; padding: 0 2px;}
body #content a.afaq:hover{ /*border-bottom: 1px solid #666;*/ background-color: #fff3bf; /*#eee;*/ color: #f90; /*#000;*/ border: 1px solid #fc0; padding: 0 1px;}
#searchingdiv h2{ padding: 2px 10px;}
h1#whoissearchingdiv{ font-size:170%;}
#nominetlogo{ padding: 0 auto; text-align: center; padding:0; margin:0;}
#nominetlogo img{ padding: 0 auto; text-align: center;}
div.alignright{ text-align: right; margin: 5px 10px;}
img{ border: 0;}
input, select, textarea{ font-size: 100%; font-family: "trebuchet MS",verdana,sans-serif;}
td.curr{ text-align: right;}
td.smcurr{ text-align: right; padding-right: 2px;}

ul li a.nolink, ul li a.nolink:visited{ color:#000; text-decoration:none;} ul li a.nolink:hover{ background-color:#fad49e; color:#000;} ul li a.nolink:active{ color:#000; text-decoration:none;}

#whois{ background:url(../images/new_lookup.gif) no-repeat; width:200px; height:77px; padding:0; margin:5px 0 0;}
#whois form{ padding:6px 0 0 10px; margin:0; clear:right;}
/** html body #whois{ padding:0 0 0 8px;}*/
#whois #domain{ width:140px; height:13px; font-size:90%; margin-top: 2px;}
#whois .smallWhois{ font-size:80%;}
#whois p#title{font-size:1.2em; font-weight:900; font-style:italic; float:right; margin:3px 10px 0 0;}
#whois input#submit{float:right; margin-right:10px;}

p#weOffer{ color:#0747b7; font-weight:900; padding-top:10px;}

#creditCards{ margin-top:5px;}

#whoisbulk{background:url(../images/bulkbox.gif) no-repeat; width:200px; height: 150px; padding:5px 10px 0 10px;}
* html body #whoisbulk{padding:0 0 0 10px;}
#domainbulk{ width:177px; height:55px; font-size:100%; font-family: "MS sans serif", verdana, sans-serif; margin-top: 2px;}
#whoisbulk .sub{ display:block;color:#0747b7; font-weight:900; padding-bottom:3px; padding-top: 3px;}
* html body #whoisbulk .sub{ padding: 7px 0 0 5px; margin-bottom: 3px;}
.smallprint{ padding-top: 4px; display:block; font-size:90%; color:#039;}
.facebooksmallprint{ padding: 4px 3px; display:block; font-size: 90%; color: #bbb;}
form dl dt{ float: left; width: 170px; margin-bottom: 2px; clear: left;}
form dl#eufm dt{ float: left; width:450px; margin:0px; padding:0px; clear: left;}
form dl#eufm dd{text-align:right;margin:0px;padding:0 20px 0 0;}
form dl#eufm p{text-align:left;border:1px dashed #ccc;padding:2px;margin:0;}
form dl#eufm p.noBorder{border:none;}
form#login dl dt{ width: 100px;}
form dl dd{ margin-bottom: 2px;	margin-left: 0;}
form dl dt.break, form dl dd.break{ margin: 10px 0; font-weight: bold; padding-left: 0;}
form dl.leftlist dt{ float: left; width: 0px; margin-bottom: 4px; clear: left;}

dl.rounddl{ margin: 0; padding: 3px 8px;}
form input.inMid{ width: 160px;}
form input.inMid2{ width: 220px;}
form input.inSml{ width: 80px;}
form input.inLng{ width: 260px;}
form{ padding: 0; margin: 0;}

td.lookWait, table.lookupTbl td.lookWork, table.lookupTbl td.lookColResultSuccess, table.lookupTbl td.lookColResultFailure{width: 386px; padding: 3px 6px; vertical-align: middle;}

td.lookWait{ background-color: #d9e9f3; border:1px solid #c9d9f3;}
td.lookColName { width: 180px; padding: 3px 6px; background-color: #d9e9f3; border:1px solid #c9d9f3; vertical-align: middle;}
table.lookupTbl td.lookColName{ height: 29px;}
/*IE*/
* html body table.lookupTbl td.lookColName{ height: 23px;}
table.lookupTbl td form{ float: right; width: 230px; padding: 0; margin: 0; vertical-align: top;}
table.lookupTbl td form span{ vertical-align: top;}
table.lookupTbl td form input, table.lookupTbl td form select{vertical-align: middle;} 
table.lookupTbl td select{width: 70px;}
table.lookupTbl td div.spc{float: right; width: 230px; padding: 0; margin: 0;}
table.lookupTbl td div.spcl, table.lookupTbl td.lookWork div#spcr, div.spcr{
	width: 100px;
	/*margin-right: 190px;*/
	padding: 0;
	margin: 0;
	padding-left: 29px;
}
table.lookupTbl td.lookColResultSuccess div.spcl{
	padding-top: 3px;
} 
table.lookupTbl td.lookWork div#spcr, div.spcr{
	width: 170px;
}
table.lookupTbl td.lookWork{
	border: 1px solid #ff7b00;
	color: #ff7b00;
	background: url(../images/loading_small.gif) no-repeat 0 0 #fc9;
}
table.lookupTbl td.lookColResultSuccess{
	border: 1px solid #6c6;
	color: #66cc66;
	background: url(../images/27x27tick.gif) no-repeat 0 0 #efe;
}
table.lookupTbl td.lookColResultFailure{
	border: 1px solid #f00;
	color: #f00;
	background: url(../images/27x27cross.gif) no-repeat 0 0 #fee;
}
td.lookColResultSuccess{
	border: 1px solid #6c6;
	color: #66cc66;
}
td.lookColResultFailure{
	border: 1px solid #f00;
	color: #f00;
}

table.lookupTbl td div.spcW{float: right; width: 40px; padding: 0; margin: 0;}
div.spcrT{padding: 0;margin: 0;padding-left: 29px;width: 210px;}
table.lookupTbl td div.spcTS{float: right; width: 200px; padding: 0; margin: 0;}
#memberContent table.lookupTbl td.lookWork{background-color: #fc9;}
table.lookupTbl td div.spcTOK{padding: 0; margin: 0; padding-left: 29px; width: 65px; padding-top: 3px;}

table.lookupTbl td div.st{padding: 0;margin: 0;padding-left: 29px;}
#memberContent table.lookupTbl td.lookPending{border: 1px solid #ff7b00;color: #ff7b00;background: url(../images/pending.gif) no-repeat 0 0 #fc9;}
#memberContent table.lookupTbl td.va{background-position: 0% 50%}

td.showTLDcell{
	background-color: #ffcfa3;
	width: 330px;
	padding: 3px 6px;
	vertical-align: middle;
	border:1px solid #ff7b00;
}
td.subtlds{
	padding: 0;
	margin: 0;
}
td.subtlds table{
	border-collapse: separate;
	border-spacing: 1px;
	border: 0;
	margin: 0;
	padding: 0;
}
td.subtlds table td, td.subtlds table tr{
	padding: 0;
	margin: 0;
}
td.subtlds table td{
	width: 68px;
	background-color: #d9e9f3;
	border: 1px solid #c9d9f3;
	padding: 2px 0;	
	text-align: center;
	margin: 0;
}
td.subtlds div.last{
	border-right: 0;
}
#content .failure{
	/* width:300px; */
	border:1px solid #f00;
	color:#f00;
	font-weight:900;
	background-color:#fee;
	padding:0 0 0 10px;
}
#content .eustyle, #content .neutral{
	/* width:300px; */
	border:1px solid #fc3;
	color: #f93;
	font-weight:900;
	background-color:#ff9;
	padding:0 0 0 10px;
}
#content .success{
	border:1px solid #6c6;
	color:#6c6;	
	padding: 2px 22px;
	background: url(../images/tick.gif) transparent no-repeat 5px 5px;
	background-color:#efe;
}
#content .domainbox{
	border:1px solid #001194;
	color:#001194;	
	padding: 2px 35px;
	height:15px;
	background: url(../images/domainbox/mini-logo.png) transparent no-repeat 5px 5px;
	background-color:#aed0de;
}
#content .basketadd{
	border:1px solid #6c6;
	color:#6c6;	
	min-height: 44px;
	padding: 2px 22px 2px 45px;
	background: url(../images/38x38tick.gif) transparent no-repeat 5px 50%;
	background-color:#efe;
	vertical-align: middle;
}

#content .padAdd{ padding-top:8px;}

#content .provisional{
	width:300px;
	border:1px solid #ff7b00;
	color: #ff7b00;
	font-weight:900;
	background-color: #fc9;
	padding:0 0 0 10px;
}
#content .maintenance, #content .warning{
	border:1px solid #ff7b00;
	color: #ff7b00;
	font-weight:900;
	background-color: #feb;
	padding:0 0 0 10px;
}

#content .maintenance, #content .cmFlash{
	border:1px solid #407502;
	color: #000;
	font-weight:900;
	background-color: #c6d5a3;
	padding:0 5px 0;
}
#content .maintenance, #content .cmFlash span{
	color: #000;
	font-weight:100;
	display:block;
}



#content p.important{
	font-weight: bold;
}
#content span.highlight{
	color: #f00;
}
#content h1 .help{
	font-size:60%;
	background:url(../images/howbutton.gif) no-repeat 0 50%;
	padding:5px 5px 0 23px;
	margin:0 0 0 20px;
}
#content #memberContent .transOut{
	background:url(../images/outgoingarrow.gif) no-repeat 62% 0 #c9d9f3;
}
#content #memberContent .transIn{
	background:url(../images/incomingarrow.gif) no-repeat 62% 0 #c9d9f3;
}
#content #largeAd{
	margin:0 0 5px 0;
}
*html body #content #largeAd{
	margin:0 0 1px 0;
}
#content #offersSmall{
	padding:0;
	margin:0 0 0 25px;
}
#content #offersSmall li{
	list-style-type:lower-roman;
	font-size:90%;
	line-height:110%;
	padding:0 0 5px 0;
}
#content .highlightFree{
	background-color:#fabe7f;
	letter-spacing:1px;
	padding:0 0 0 3px;
	font-weight:900;
}
#content .highlightBlue{
	background-color:#c9d9f3;
	padding:0 3px 0 3px;
}
body#admin table{
	border-collapse: collapse;
	border: 1px solid #000;
}
body#admin table td, body#admin table th{
	border: 1px solid #000;
}
body#admin table{
	font-size: 11px;
	font-family: verdana;
}
body#admin{
	margin: 10px 5px;
}
input.disabledInput{
	background-color: #ccc !important; 
	color: #666 !important;
	cursor: inherit !important;
}
#eufm div.euCat{background:#eee;border:solid 1px #ccc;margin:0 0 3px 0;padding:5px;}
#eufm div.euCat dt{font-weight:900;}
#eufm div.euCat input.longer{width:250px;}

.bold{
	font-weight: bold;
}
#basketTbl input.checkoutButton{ width: 60px; }
table.priceList td a, table.priceList td a:visited{ color: #000; text-decoration: none;}
table.priceList td a:hover{ background-color: #E4F0FB; color: #000;}
.cc_in_fail{
	color:#f00;
	font-weight:900;
	background-color:#fee;
}

.supportNumber{ width:100%; border-collapse: collapse; border: 1px solid #c9d9f3; margin-bottom:5px;}
.supportNumber tr td{ padding: 5px;}
.supportNumber tr td.flag{ width: 7%;}
.supportNumber tr td.number{ width: 40%;}
.supportNumber tr td.time{ width: 13%;}
.supportNumber tr td.hours{ width: 40%;}
span.dhigh{ font-size: 120%; font-weight: bold; color:#002276;}

h2.bd{margin-top:0;}
#content div.bordered dl, #content div.bordered p{margin-left: 5px;}

#content .offcd{margin:4px 0 7px 0;padding:1px 3px;background:#eee; border: 1px solid #999; color: #666;}
#content .offcd form{margin:0;padding:0;}
#content .offcd p{margin:0;padding:0;}
#content .offcd input{font-size: 85%;margin:0 4px;padding:0;color: #666;}
#content .offcd input.ofc{width: 120px;}
#content table.chk{width: 100%; margin:0;padding:0;}
#content table.chk td{width: 50%;margin:0;padding:0;vertical-align: top;}
#content table.as td {width: inherit; vertical-align:middle; padding:1px 5px 1px 5px; background-color: #E5ECF9};
#content table.chk {border-collapse: collapse;}
#content table.chk td div{position: relative;}
#content table.chk td a.flt{position: absolute; bottom: 0; right: 0; border-top: 1px solid #c9d9f3; border-left: 1px solid #c9d9f3; padding: 1px 7px; z-index: 10;}

#content div.basketNav{margin:0;padding:0 5px;}
#content div.basketNav input, #content div.po input{margin:2px 0; /*font-size: 140%; font-weight: 900;*/ text-align: middle;}
#content div.basketNav form{display: inline; margin: 0; padding: 0;}

#content table.chk td div, #content div.po{margin: 2px 3px 3px 0;}
#content div.po{padding: 2px 4px;}
#content table.chk td ul{ margin: 2px 1px 6px 3px;}
#content table.chk td ul li{ margin: 1px 0;}
#content table.chk td div p.warning{margin: 5px 4px; padding: 2px 4px;}

#content td.lookPending a.afaq{color: #ff891a; border-bottom: 1px dotted #ff891a;}
#content ul li p.neutral{display: inline; padding-right: 4px; padding-left: 5px;}
#content div.neutral{margin-bottom: 3px; margin-top: 3px;}
#content div.neutral p{font-weight: 900;}
#content div.neutral ul{list-style-type: disc; padding: 3px 0;}
#content div.neutral ul li{list-style-type: disc; margin-left: 25px;}

#content ul li p.failure{display: inline; padding-right: 4px; padding-left: 5px;}
#content div.failure{margin-bottom: 3px; margin-top: 3px;}
#content div.failure p{font-weight: 900;}
#content div.failure ul{list-style-type: disc; padding: 3px 0;}
#content div.failure ul li{list-style-type: disc; margin-left: 25px;}

/*Fix Bug*/
#memberContent #transferTextBox{width: 236px; margin-right: 190px; }
*html body #memberContent #transferTextBox{ margin-right:0;}

dl.registrationInfo{ margin: 5px 0 0 0;}
dl.registrationInfo dt{ background-color: #3670b7; display: inline; padding: 0 5px; font-weight: 900; color:#fff;}
dl.registrationInfo dd{ border:1px solid #3670b7; margin:0; padding:5px 10px 5px 30px; background-color: #F4F7FD;}

#basketMini td a.pr{
	text-decoration: none;	
}



/*NEW LOOKUP STYLES*/
table.top{
	width: 100%;
	padding: 0;
	margin: 4px 0 0 0;
	border-collapse: collapse;
}
table.top td{
	padding: 0;
	vertical-align: top;
}
table.top td.ad{
	/*width: 375px;*/
}
table.top td.lkp{
	vertical-align: top;
	padding: 0;
	margin: 0;
}
div#dvsinglelkp, div#dvmultilkp{ 
	width: 200px;
	margin: 0 0 0 5px;
	padding: 3px 0 3px 16px;
}
div#dvsinglelkp{background: url("/images/lookup_sml.gif") no-repeat 0 0; height: 70px;}
div#dvmultilkp{ background: url("/images/lookup_big.gif") no-repeat 0 0; height: 145px;}
div#dvsinglelkp p#title, div#dvmultilkp p#title{
	width: 200px;
}
div#dvsinglelkp p#title, div#dvmultilkp p#title,
div#dvsinglelkp p#title a, div#dvmultilkp p#title a{
	padding: 0 0 5px 0;
	margin: 0;
	color: #000;
	font-weight: 900;
}
div#dvsinglelkp .domainlkp{
	width: 149px;
}
div#dvmultilkp #domainbulk{
	margin-top: 0px;
	height: 80px;	
}
/*div#dvsinglelkp, div#dvmultilkp{
	border: 1px solid #999;
	padding-left: 18px;
	margin-left: 3px;
	padding-bottom: 4px;
}*/
table.outerlkp{
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	width: 100%;
}
table.outerlkp td{
	padding: 0;
	margin: 0;
}
table.lkptbl{
	width: 100%;
	margin: 0;
}
table.lkptbl td{
	padding: 0 4px; /*3px 4px*/
	vertical-align: middle;
	height: 29px; /*29px;*/
}
table.lkptbl td.lkpPlain{	
	background-color: #d9e9f3; 
	border:1px solid #c9d9f3; 	
}

table.lkptbl td.lkpResSml{
	width: 213px;
	padding-left: 31px;
}
table.lkptbl td div.r{
	float: right;
}
table.lkptbl td.c{
	text-align: center;
}
table.lkptbl td.s{
	width: 1px;
	border: 0;
	background-color: #fff;
	padding: 0;
	margin: 0;
}
table.lkptbl td select{
	width: 65px;
}
table.lkptbl td.lkpResWork{
	border: 1px solid #ff7b00;
	color: #ff7b00;
	background: url(../images/loading_small.gif) no-repeat 0 50% #fc9;
}
table.lkptbl td.lkpResSucc{
	border: 1px solid #6c6;
	color: #66cc66;
	background: url(../images/27x27tick.gif) no-repeat 0 50% #efe;
}
table.lkptbl td.lkpResFail{
	border: 1px solid #f00;
	color: #f00;
	background: url(../images/27x27cross.gif) no-repeat 0 50% #fee;
}
table.lkptbl td.lkpResPend{
	border: 1px solid #ff7b00;
	color: #ff7b00;
	background: url(../images/27x27cross_o.gif) no-repeat 0 50% #fc9;
}
/*Tel Promo*/
table.lkptbl td.lkpTel{
	border: 1px solid #6139a0;
	color: #6139a0;
	background-color: #d5c7e9;
	margin: 0;
	padding: 0;
	vertical-align:top;
}
table.lkptbl td.lkpTelSucc{
	border: 1px solid #6c6;
	color: #66cc66;
	background-color: #efe;
}
table.lkptbl td.lkpTelFail{
	border: 1px solid #f00;
	color: #f00;
	background-color: #fee;
}

table.lkptbl td.lkpTelMulti{
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 10px;
}
table.lkptbl td.lkpTelMulti div.r a{
	color: #6139a0;
}
table.lkptbl td.lkpTel table{
	border-collapse: collapse;
	width:100%;
	margin:0; padding:0;
}

table.lkptbl td.lkpTelWait{
	background-color: #d9e9f3; 
	border:1px solid #c9d9f3; 
	padding-left: 29px;
}
table.lkptbl td.lkpTelWork{
	border: 1px solid #ff7b00;
	color: #ff7b00;
	background: url(../images/loading_small.gif) no-repeat 0 50% #fc9;
	padding-left: 29px;
}
table.lkptbl td.lkpTel table tr,table.lkptbl td.lkpTel table tr td{ margin:0; padding:0; height:auto; vertical-align:top;}
table.lkptbl td.lkpTel table tr th{ font-size:110%; padding-left:0px; text-align:left;}
table.lkptbl td.lkpTel table tr td.addTel{ text-align:right; padding-right:3px;}
table.lkptbl td.lkpTel table tr td.telImg{ width:27px; height:27px; padding-right:2px;}
table.lkptbl td.lkpTel table tr td.sel{ padding: 0; padding-left:0px;}
table.lkptbl td.lkpTel table tr td.sel select{margin: 0;}
table.lkptbl td.lkpTel table tr td.frm{ padding-bottom: 4px; }


/*Cm Promo*/
table.lkptbl td.lkpCm{
	border: 1px solid #407502;
	color: #407502;
	background-color: #c6d5a3;
	margin: 0;
	padding: 0;
	vertical-align:top;
}
table.lkptbl td.lkpCmSucc{
	border: 1px solid #6c6;
	color: #66cc66;
	background-color: #efe;
}
table.lkptbl td.lkpCmFail{
	border: 1px solid #f00;
	color: #f00;
	background-color: #fee;
}

table.lkptbl td.lkpCmMulti{
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 10px;
}
table.lkptbl td.lkpCmMulti div.r a{
	color: #407502;
}
table.lkptbl td.lkpCm table{
	border-collapse: collapse;
	width:100%;
	margin:0; padding:0;
}

table.lkptbl td.lkpCmWait{
	background-color: #d9e9f3; 
	border:1px solid #c9d9f3; 
	padding-left: 29px;
}
table.lkptbl td.lkpCmWork{
	border: 1px solid #ff7b00;
	color: #ff7b00;
	background: url(../images/loading_small.gif) no-repeat 0 50% #fc9;
	padding-left: 29px;
}
table.lkptbl td.lkpCm table tr,table.lkptbl td.lkpCm table tr td{ margin:0; padding:0; height:auto; vertical-align:top;}
table.lkptbl td.lkpCm table tr th{ font-size:110%; padding-left:0px; text-align:left;}
table.lkptbl td.lkpCm table tr td.addTel{ text-align:right; padding-right:3px;}
table.lkptbl td.lkpCm table tr td.telImg{ width:27px; height:27px; padding-right:2px;}
table.lkptbl td.lkpCm table tr td.sel{ padding: 0; padding-left:0px;}
table.lkptbl td.lkpCm table tr td.sel select{margin: 0;}
table.lkptbl td.lkpCm table tr td.frm{ padding-bottom: 4px; }



/*PROMO TLD*/
table.promoTbl{
	margin-bottom: 8px;
	margin-top: 1px;
}
table.lkptbl td.lkpResPromo{
	width: 213px;/*width: 503px;*/
	padding-left: 31px;
}

table.lkptbl tr.promo td.lkpPlain, table.lkptbl tr.promo td.promoInfo, table.lkptbl tr.promo td.promoInfoASIA{	
	border: 1px solid #407502;
	color: #407502;
	background-color: #c6d5a3;
	font-size: 120%;
}
table.lkptbl tr.promo td.lkpPlain, table.lkptbl tr.promo td.promoInfo{
	border: 1px solid #407502;
	color: #407502;
	background-color: #c6d5a3;
	font-size: 120%;
}

table.lkptbl tr.promo td.lkpPlain a, table.lkptbl tr.promo td.promoInfo a{color:#407502;}


table td.promoInfo{
	width: 278px;
	background: url(../images/cm-domain/cm_logo_sml.gif) no-repeat 1px 50%;
}
table.lkptbl td.promoInfo a, table.lkptbl td.promoInfoASIA a, table.lkptbl td.promoInfo span.det{
	padding-left: 68px;
	font-size: 84%;
}	
div.promoad{
	margin-left: 2px;
	margin-top: 8px;
	margin-bottom: 8px;
}
table td.promoInfoASIA{
	width: 278px;
	background: url(../images/asialogo_sml.gif) no-repeat 1px 50%;
}
tr.promo td.prom{
	width: 252px;
}
sup{
	position: relative;
	vertical-align: baseline;
	top: -0.4em;
}


/*ME AUCTIONS*/
td.lkpResAuctionLive, td.lkpResAuction{border:1px solid #7e301b;background:url('/images/me_hammer.gif') no-repeat 1px 1px #feedc4; color:#7e301b;}
/*Deleting Domains*/
td.lkpResDrop{border:1px solid #000099;background:url('/images/drop.gif') no-repeat 1px 1px #c9d9f3;color:#000099;}
td.lkpResPrem{border:1px solid #d8ba43;background:url('/images/prem.gif') no-repeat 1px 1px #fbe89e;color:#d8ba43;}

div.blackText p{ color:#000;}
.authcode{ font-size:20px;}
input.transBut{ font-size:18px;}
input.authinput{ width:250px; height:30px; font-size:25px; font-weight:900;}

dl.meEmail dt{ background: #DDD; font-weight: 900; padding:2px 0 2px 5px;}
dl.meEmail dd{ margin:0 0 0 5px; padding:0;}

.quote2{ font-size:130%; font-style:italic; display: block; border:1px solid #FF7B00; background:#FEEDC4; padding:2px 3px 3px; text-align:center;}
.lgeQuot{ font-size:200%; color:#666; vertical-align:middle; line-height:115%; }
.partnerList li{float: left; width:191px; margin-right:3px; border:1px solid #FEEDC4; text-align:center;}
.partnerList li a{ display:block;}
.partnerList li span{ display:block;}
.partnerList li .guide{ margin:5px 0;}
body #content ul.what li a.afaq{color: #39f; border-bottom: 1px dotted #999;}
body #content ul.what li a.afaq:hover{ color:#f93; border-bottom:1px solid #fc0;}
li a#wordpress{ background:url("/images/wordpress_logo.gif") no-repeat 50% 3px; padding-top:45px; text-decoration:none; color:inherit;}
li a#moonfruit{ background:url("/images/moonfruit_logo.gif") no-repeat 50% 3px; padding-top:45px; text-decoration:none; color:inherit;}
li a#volusion{ background:url("/images/volusion_logo.gif") no-repeat 50% 3px; padding-top:45px; text-decoration:none; color:inherit;}

blockquote#sml-quote{margin: 0; padding: 0; text-align: center; width: 150px; background: url('/images/quote_header.gif') no-repeat #fbe4ba 0 0; float: right;}
a blockquote#sml-quote{color:#000; text-decoration: none;}
blockquote#sml-quote p.quote-sml{margin: 0; padding: 15px 20px 0 20px; font-size: inherit; font-weight: 900; background: url('/images/quote_end.gif') no-repeat right bottom;}

span.futurePmt{
	color: #999;
}
dl#forgotten span.sml{
	font-style: italic;
	margin-left: 6px;
	margin-top: 2px;
	vertical-align: top;
}
div#pwdinfo{
	postition: relative;
	margin: 0 5px 8px 170px;
	color: #aaa;
	padding: 0 2px;
	font-style: italic;
}
div#newpwdstrength, div#newpwdstrengthR{
	float: right;
	border: 1px solid #eee;
	width: 120px;
	height: 14px;
	margin: 1px 5px 0 0;
	padding: 1px 2px 0 3px;
}
.relative{position:relative;}
.pwStrength{
	/*margin-right: 130px;*/
	position:absolute;
	top:15px;
	left:3px;
}

div.pwd1, div.pwd2, div.pwd3, div.pwd4{
	float: left;
	width: 17px;/*10px;*/
	height: 11px;
	padding: 0;
	margin: 0 1px 0 0;	
}
div.pwd1{background-color: #FF9F9F; border: 1px solid #f00;}
div.pwd2{background-color: #FFDF7F; border: 1px solid #ff7b00;}
div.pwd3{background-color: #FDFF4F; border: 1px solid #f93;}
div.pwd4{background-color: #90FF8F; border: 1px solid #6c6;}
div#pwdmE{color: #f00; padding: 0 0 2px 0;}
div#pwdmL{color: #f00; padding: 0 0 2px 0;}

div#content dl.mobi-faq dt{ background: #ddd; margin-top:1px; border:1px solid #666;}
div#content dl.mobi-faq dt.mobi-heading{ background: none; border:none; font-size:120%; font-weight:900;}
div#content dl.mobi-faq dt a{ color:#000; text-decoration:none; display:block; padding:0 3px;}
div#content dl.mobi-faq dd{ margin:0 3px 5px;}
div#content .mobi-small{ font-size:10px; font-style:italic; margin-top:3px; line-height:12px; color:#666;}
div#content ul.checklist li{ background:url('/images/dotmobi/tickbox.gif') no-repeat 0 2px; padding-left:15px;}
div#content dl{padding:0; margin:0;}
div#content dl.mobiQA dt{ background:url('/images/dotmobi/faq_q.gif') no-repeat 2px 2px #ddd; padding:0 0 0 17px; margin:5px 0 0 0; border:1px solid #ccc; font-weight:900;}
div#content dl.mobiQA dd{ background:url('/images/dotmobi/faq_a.gif') no-repeat 2px 2px; padding:0 5px 0 17px; margin:0; border:1px solid #ccc; border-top:none;}

#content ul#tel-preorder-points{ margin:0; padding:0 0 0 25px;}
ul#tel-preorder-points li{ margin:0 0 2px 0; padding:0; list-style:decimal;}

#content ul#lastMinCheck{ margin:0 0 0 0; padding:0; width:435px;}
ul#lastMinCheck li{ border:1px solid #ddd; margin-bottom:2px;padding:2px 3px; height:20px; background-color:#eee;}
ul#lastMinCheck li span.dm-ck{}
ul#lastMinCheck li input{ float:right;}




#content p.cpstyle a.pdf{
	background:url(../images/pdf.gif) no-repeat 0 0;
	padding:13px 0 13px 49px;
	margin-bottom:2px;
	display:block;
	color:#002276;
	font-size:120%;
	font-weight:900;
	text-decoration:none;
	border:1px solid #c9d9f3;	
	width: 250px;
}

#content p.cpstyle a.pdf:hover {background-color: #C9D9F3;}
#content p.accref{
	padding: 2px 3px;
}
#content p.accref input{
	margin: 0px 4px;
	font-size: 85%;
	padding: 0;
}


form#supportFm dl dt{ float: left; width: 130px; margin-bottom: 2px; clear: left;}

#webinarSignUp{border:1px solid #ff7b00;margin-bottom:5px;background:#fbe4ba;padding:3px 5px;}
#webinarSignUp label{font-size:120%;font-weight:900;}
div#container div#content form#webinarSignUp input#webinarName{width:150px}
div#container div#content form#webinarSignUp input#webinarEmail{width:200px;}

div.dbpermissions{border:1px solid #C9D9F3;margin: 5px 30px;padding-bottom:10px;}
div.dbpermissions li{margin-left: 30px;}


.button{
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
.blue{
	color: #123d54;
	border: solid 1px #003366;
	background: #588fad;
	background: -webkit-gradient(linear, left top, left bottom, from(#afd9fa), to(#588fad));
	background: -moz-linear-gradient(top,  #afd9fa,  #588fad);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#afd9fa', endColorstr='#588fad');
}
.blue:hover 
{
	background: #123d54;
	background: -webkit-gradient(linear, left top, left bottom, from(#afd9fa), to(#588fad));
	background: -moz-linear-gradient(top,  #afd9fa,  #588fad);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#afd9fa', endColorstr='#588fad');
}
.blue:active {
	color: #123d54;
	background: -webkit-gradient(linear, left top, left bottom, from(#afd9fa), to(#588fad));
	background: -moz-linear-gradient(top,  #afd9fa,  #588fad);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#afd9fa', endColorstr='#588fad');
}
.buttonlesspad{
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .3em 1em .35em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .3em; 
	-moz-border-radius: .3em;
	border-radius: .3em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.buttonlesspad:hover {
	text-decoration: none;
}
.buttonlesspad:active {
	position: relative;
	top: 1px;
}
.grey{
	color: #000000;
	border: solid 1px #707070;
	background: #cfcfcf;
	background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#cfcfcf));
	background: -moz-linear-gradient(top,  #f1f1f1,  #cfcfcf);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#cfcfcf');
}
.grey:hover 
{
	background: #cfcfcf;
	background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#cfcfcf));
	background: -moz-linear-gradient(top,  #f1f1f1,  #cfcfcf);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#cfcfcf');
}
.grey:active {
	color: #cfcfcf;
	background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#cfcfcf));
	background: -moz-linear-gradient(top,  #f1f1f1,  #cfcfcf);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#cfcfcf');
}
.buyHosting{width:280px;}
.buyHostingConfirm, .buyHostingTotals{
	padding: .5em .5em .55em;
	margin:5px 0 3px 0;
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	background: #588fad;
	background: -webkit-gradient(linear, left top, left bottom, from(#afd9fa), to(#588fad));
	background: -moz-linear-gradient(top,  #afd9fa,  #588fad);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#afd9fa', endColorstr='#588fad');
}
.buyHostingTotals table{float:right;margin-right:50px;}
.buyHostingTotals{width:200px;float:right;}
.buyHosting img{display:inline-block;vertical-align:top;margin-top:5px;/*fix IE with float*/float:left;}
.buyHosting p{display:inline-block;width:220px;padding-left:4px;}

.hostingTotals td{text-align:right;}

.buyHosting{
	padding: .5em .5em .55em;
	margin:5px 0 3px 0;
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	background: #588fad;
	background: -webkit-gradient(linear, left top, left bottom, from(#FBE4BA), to(#FFB262));
	background: -moz-linear-gradient(top,  #FBE4BA,  #FFB262);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBE4BA', endColorstr='#FFB262');
}
.h1{display:block;font-weight:600;font-size:200%;margin-bottom:15px;}
.h1 a{color:inherit;}

/* Control Panel Pop-up Styles */

 div.pop_up_overlay {
    opacity:    0.3; 
    background: #000; 
    width:      100%;
    height:     100%; 
    z-index:    10;
    top:        0; 
    left:       0; 
    position:   fixed; 
}

div.reminder_pop_up {
    position:absolute;
    background:url(../images/pop_up/mbrs-welcomebkgd-2.png) no-repeat;
    width:545px;
    height:510px;
    z-index: 9002;
    left: 105px;
    top: 20px;
}

a.pop_up_close_button {
    position: relative;
    right: -13px;
    top: 6px;
    float:right;
    background:url(../images/pop_up/close.png) no-repeat;
    padding: 20px;   
}

div.pop_up_search_now {
   background:url(../images/pop_up/btn-mbrs-srch.png) no-repeat;
   width: 201px;
   height: 34px;
   cursor: pointer; 
   position: relative;
   top: 95px;
   left: 280px;
   -webkit-box-shadow:0 0 90px white; 
   -moz-box-shadow: 0 0 90px white; 
   box-shadow:0 0 90px white;
}

.pop_up_dismiss {
    position: relative;
    bottom: -53%;
    left: 36%;
}

.pop_up_dismiss_text {
    color:  #8B988F !important;
    font-weight: bold !important;
}

.pop_up_body {
    position: relative;
    top: 15%;
    left: 62px;
    width: 420px;
}

.pop_up_paragraph {
    color: #FFFFFF;
    font-family: Calibri;
    font-size: 18px !important;
    font-weight: 400 !important;
    word-spacing: 5px;
    text-align: center;
    line-height: 22px;
    padding-top: 10px;
}

.pop_up_title {
    color: #FFFFFF;
    text-transform: uppercase;
    font-family: futura_md_btbold_italic;
    position:relative !important;
    left: 75px;
    font-size: 30px !important;
    top: 75px;

}
/* End Control Panel Pop-up Styles */